Coinbase

Author Topic: Modification parse error on package install...  (Read 2118 times)

0 Members and 1 Guest are viewing this topic.

Offline amkrisis

  • Newbie
  • *
  • Posts: 1
    • Vespa Club Leuven
Modification parse error on package install...
« on: March 21, 2007, 06:18:48 am »
Hi

I'm trying to install the latest version of the mod on my SMF (also up to date).
Here's what i do:

I upload the zip file which is stored localy using the "upload a package" box, then i try to install it, clicking on 'apply this mod'.
But then i get these errors:

Code: [Select]
!!Error in Package Installation

At least one error was encountered during a test installation of this package. It is strongly recommended that you do not continue with installation unless you know what you are doing, and have made a backup very recently. This error may be caused by a conflict between the package you're trying to install and another package you have already installed, an error in the package, a package which requires another package that you don't have installed yet, or a package designed for another version of SMF.

Quote
Installing this package will perform the following actions:  Type Action Description
1. Execute Code install.php 
2. Execute Modification install.xml Modification parse error
3. Execute Modification - Modification parse error
4. Extract File .Sources/Ads.php 
5. Extract File .Sources/LoadAds.php 
6. Extract File .Themes/default/Ads.template.php 
7. Extract File .Themes/default/languages/Ads.english.php

Do i need to change some settings or something?

I don't have any other mods installed...

Any help is welcome!

Offline jerm

  • Support
  • Elite Member
  • *
  • Posts: 726
Re: Modification parse error on package install...
« Reply #1 on: March 23, 2007, 12:42:14 pm »
Can you install any mods?

SMF Ads Support Forum

Re: Modification parse error on package install...
« Reply #1 on: March 23, 2007, 12:42:14 pm »
.